Bug 717165 - "Table 2.1. RHN Satellite on Red Hat Enterprise Linux Architecture Support" incomplete
"Table 2.1. RHN Satellite on Red Hat Enterprise Linux Architecture Support" i...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
541
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
:
Depends On:
Blocks: sat54-docs
  Show dependency treegraph
 
Reported: 2011-06-28 04:52 EDT by Jan Hutař
Modified: 2013-10-23 19:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-29 16:09:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2011-06-28 04:52:25 EDT
Description of problem:
"Table 2.1. RHN Satellite on Red Hat Enterprise Linux Architecture Support" is not complete. It is missing RHEL6


Version-Release number of selected component (if applicable):
Red Hat Network Satellite 5.4.1


How reproducible:
always


Steps to Reproduce:
1. See http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.4.1/html/Installation_Guide/sect-Installation_Guide-Hardware_Requirements.html


Actual results:
Only RHEL5 is mentioned


Expected results:
RHEL6 should be there as well

Note You need to log in before you can comment on or make changes to this bug.